using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Forum.ValueObject;

/// <summary>
/// 댓글 정렬 조건
/// </summary>
public enum CommentSort : byte
{
    [Display(Name = "최신순")]
    CreatedAt = 0,

    [Display(Name = "인기순")]
    Score = 1
}